.sprite-icon-060000-96x96 {
  background-image: url('../png/sprite_060000_96x96.png');
}
.sprite-icon-060000-060522 {
  background-position: -0px -0px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060650_hr1 {
  background-position: -96px -0px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060651_hr1 {
  background-position: -192px -0px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060652_hr1 {
  background-position: -0px -96px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060653_hr1 {
  background-position: -96px -96px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060654_hr1 {
  background-position: -192px -96px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060655_hr1 {
  background-position: -0px -192px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060656_hr1 {
  background-position: -96px -192px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060657_hr1 {
  background-position: -192px -192px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060658_hr1 {
  background-position: -0px -288px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060659_hr1 {
  background-position: -96px -288px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060660_hr1 {
  background-position: -192px -288px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060661_hr1 {
  background-position: -0px -384px;
  width: 96px;
  height: 96px;
}
.sprite-icon-060000-060662_hr1 {
  background-position: -96px -384px;
  width: 96px;
  height: 96px;
}
